How to install gaim-librvp on Debian Unstable (Sid)